Graphics.UI.Gtk.TreeList.TreeModelSort

# Detail

# Class Hierarchy

# Types

data TreeModelSort
class TreeModelSortClass o
castToTreeModelSort
toTreeModelSort

# Constructors

treeModelSortNewWithModel

# Methods

treeModelSortGetModel
treeModelSortConvertChildPathToPath
treeModelSortConvertPathToChildPath
treeModelSortConvertChildIterToIter
treeModelSortConvertIterToChildIter
treeModelSortResetDefaultSortFunc
treeModelSortClearCache
treeModelSortIterIsValid